
QGIS Application - Feature request #9406

Add option to remove duplicate labels

2014-01-22 04:28 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 18003

Description

It is sometimes useful to remove duplicate labels from the map. The remaining label can be placed over one of the features.

History

#1 - 2014-01-22 05:26 AM - Giovanni Manghi

the option is much alike the one for lines, that allows not repeat the label of connected lines. In this case would apply to adjacent polygons.

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-02-25 08:24 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

See #15217
